validation.required=El campo es obligatorio
validation.number=El campo debe ser un número válido
validation.min=El valor mínimo es {value}
validation.max=El valor máximo es {value}
validation.typeMismatchMsg=Tipo de dato no válido
validation.patternMsg=El formato no es válido
validation.unique=El valor ya existe y debe ser único
validation.email=El correo electrónico no es válido
validation.range.overlaps=El rango se solapa con otro existente.
validation.range.invalid=El valor máximo debe ser mayor o igual que el mínimo.
validation.range.invalid2=Rango no válido.
validation.db=Error de base de datos: {message}
